Subject: Reminder: WG Last Call on Access Control Specification

From: "Jim Whitehead" <[email-masked]>
Date: Fri, 31 May 2002 09:31:50 -0700

Just a brief reminder that we are rapidly approaching the end of a WG Last
Call on the WebDAV Access Control Specification, draft-ietf-webdav-acl-08.
The WG Last Call period ends Sunday, June 9, 2002. The original message
starting the call can be found at:

http://lists.w3.org/Archives/Public/w3c-dist-auth/2002AprJun/0088.html

Based on the feedback I have received so far, this is looking like it will
definitely be the final WG last call on this document. There will be a few
minor changes incorporated into the -09 document, which will then be
forwarded along to the IESG for approval.

So, if you want to provide feedback on this specification, you need to do so
NOW.

- Jim